/* CSS Document */
html {
       height: 100%;
	}
body,form{
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#E8FAFD;
	height:100%;
	}
#wrapper{
	width:960px;
	margin:0 auto;
	background-color:#FFFFFF;
	border:1px solid #000000;
	border-top:0;
	border-bottom:0;
	min-height: 100%;
	}
*html #wrapper {
 height: 100%;
}
img{
	margin:0 auto;
	}
h1{
	font-size:19px;
	text-align:center;
	padding:0;
	margin:0;
	color:#000066;
	}
h3{
	font-size:15px;
	text-align:center;
	color:#cc6600;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	}
p.para{
	text-align:center;
	font-weight:bold;
	color:#0066CC;
	padding:0;
	margin:10px 0 15px 0;
	}
.marronText{
	color:#780606;
	}
.textBox{
	border:1px solid #0066CC;
	font-size:12px;
	width:170px;
	padding:3px;
	*padding:2px;
	}
.textBoxSmall{
	width:50px;
	}
.button{
	border:1px solid #000000;
	background-color:#cccccc;
	color:#000000;
	font-size:10px;
	cursor:pointer;
	height:18px;
	}	
.dropDownList{
	border:1px solid #000000;
	font-size:11px;
	}
.italicText{
	font-weight:normal;
	color:#666666;
	font-style:italic;
	text-align:center;
	}
.redText{
	font-weight:bold;
	color:#993333;
	text-align:center;
	}
.mandatorySymbol{
	color:#FF0000;
	}
.boldText{
	font-weight:bold;
	}
fieldset{
	width:95%;
	margin:0 auto;
	border:1px solid #000066;
	}
legend{
	font-weight:bold;
	color:#000066;
	padding:2px;
	}
.textArea{
	width:500px;
	height:80px;
	border:1px solid #000000;
	}
.gridTable{
	border:1px solid #000000;
	border-right:0;
	}
.gridTable th{
	border-right:1px solid #000000;
	background-color:#E8FAFD;
	}
.gridTable td{
	border:1px solid #000000;
	border-bottom:0;
	border-left:0;
	}

.errorMsg
{	
	text-align:left;
	width:300px;
	
	}
	

	
